
QGIS Application - Bug report #375

georefencer turns map but don't translate it
Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Affected QGIS version: Regression?: No

Operating System: Linux Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10434

Description

I don't know why but when I write world file for a .BMP I can translate 

raster when I modify the two last coordonates of the world file. After used 

georeferencer it's not possible (I use georeferencer with Helmert option for turn map). It's like georeferencer stop use of world file

associed.

History

#1 - 2006-12-03 01:53 PM - Martin Dobias

Please could you be more specific about your problem? E.g. how do you translate your raster, what happens normally and what happens after

georeferencer has been used etc.

The best would be to provide steps how to reproduce the problem.

#2 - 2007-01-27 11:13 AM - Magnus Homann

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #450. Fixed in 0.8.1 ()

#3 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
